GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | Private Member Functions | Private Attributes | List of all members
GpgFrontend::UI::GnupgTab Class Reference
Inheritance diagram for GpgFrontend::UI::GnupgTab:
Collaboration diagram for GpgFrontend::UI::GnupgTab:

## Public Member Functions
| GnupgTab (QWidget *parent=nullptr)
| Construct a new Info Tab object. More...

## Private Member Functions
void | process_software_info ()

## Private Attributes
std::shared_ptr< Ui_GnuPGInfo > | ui_

## Constructor & Destructor Documentation

## ◆ GnupgTab()

GpgFrontend::UI::GnupgTab::GnupgTab | ( | QWidget * | parent = `nullptr` | ) |
| explicit

Construct a new Info Tab object.

Parameters

  parent |

The documentation for this class was generated from the following files:

- src/ui/dialog/help/GnupgTab.h
- src/ui/dialog/help/GnupgTab.cpp